<?php if (($_products = $this->getProductCollection()) && $_products->getSize()): ?>
<!-- TOVAR SECTION -->
<section class="tovar_section">
    <!-- CONTAINER -->
    <div class="container">
        <h2>Featured products</h2>
        <!-- ROW -->
        <div class="row">
            <!-- TOVAR WRAPPER -->
            <div class="tovar_wrapper" data-appear-top-offset='-100' data-animated='fadeInUp'>
                <?php $count = 1; ?>
                <?php foreach ($_products->getItems() as $_product):?>
                    <?php if ($count == 4) : ?>
                    <!-- BANNER -->
                    <div class="col-lg-3 col-md-3 col-xs-6 col-ss-12">
                        <a class="banner type3 margbot40" href="javascript:void(0);" ><img src="<?php echo $this->getSkinUrl('images/tovar/banner3.jpg');?>" alt="" /></a>
                    </div><!-- //BANNER -->

                    <div class="respond_clear_768"></div>
                    <?php endif;?>
                    <!-- TOVAR ITEM -->
                    <div data-id="<?php echo $_product->getId();?>" class="col-lg-3 col-md-3 col-sm-4 col-xs-6 col-ss-12 padbot40">
                        <div class="tovar_item">
                            <div class="tovar_img">
                                <div class="tovar_img_wrapper">
                                    <img class="img" src="<?php echo $this->helper('catalog/image')->init($_product, 'small_image')->resize(370, 507);?>" alt="" />
                                    <img class="img_h" src="<?php echo $this->helper('catalog/image')->init($_product, 'small_image')->resize(370, 507);?>" alt="" />
                                </div>
                                <div class="tovar_item_btns">
                                    <div class="open-project-link"><a class="open-project tovar_view" href="javascript:void(0);" data-url="!projects/women/1.html" >quick view</a></div>
                                    <a class="add_bag" href="javascript:void(0);" ><i class="fa fa-shopping-cart"></i></a>
                                    <a class="add_lovelist" href="javascript:void(0);" ><i class="fa fa-heart"></i></a>
                                </div>
                            </div>
                            <div class="tovar_description clearfix">
                                <a class="tovar_title" href="<?php echo $_product->getProductUrl();?>" ><?php echo $_product->getName();?></a>
                                <span class="tovar_price">$98.00</span>
                            </div>
                        </div>
                    </div><!-- //TOVAR ITEM -->
                    <?php if ($count == 3):?>
                        <div class="respond_clear_768"></div>
                        <!-- BANNER -->
                        <div class="col-lg-3 col-md-3 col-xs-6 col-ss-12">
                            <a class="banner type1 margbot30" href="javascript:void(0);" ><img src="<?php echo $this->getSkinUrl('images/tovar/banner1.jpg');?>" alt="" /></a>
                            <a class="banner type2 margbot40" href="javascript:void(0);" ><img src="<?php echo $this->getSkinUrl('images/tovar/banner2.jpg');?>" alt="" /></a>
                        </div><!-- //BANNER -->
                    <?php endif;?>
                    <?php if (count($_products->getItems()) > 3 && $count%3==0 ) : ?>
                        </div><!-- //TOVAR WRAPPER -->
                    </div><!-- //ROW -->
                    <!-- ROW -->
                    <div class="row">
                        <!-- TOVAR WRAPPER -->
                        <div class="tovar_wrapper" data-appear-top-offset='-100' data-animated='fadeInUp'>
                    <?php endif;?>
                    <?php $count++;?>
                <?php endforeach;?>
            </div><!-- //TOVAR WRAPPER -->
        </div><!-- //ROW -->
        <!-- ROW -->
        <div class="row">
            <!-- BANNER WRAPPER -->
            <div class="banner_wrapper" data-appear-top-offset='-100' data-animated='fadeInUp'>
                <!-- BANNER -->
                <div class="col-lg-9 col-md-9">
                    <a class="banner type4 margbot40" href="javascript:void(0);" ><img src="<?php echo $this->getSkinUrl('images/tovar/banner4.jpg');?>" alt="" /></a>
                </div><!-- //BANNER -->
                <!-- BANNER -->
                <div class="col-lg-3 col-md-3">
                    <a class="banner nobord margbot40" href="javascript:void(0);" ><img src="<?php echo $this->getSkinUrl('images/tovar/banner5.jpg');?>" alt="" /></a>
                </div><!-- //BANNER -->
            </div><!-- //BANNER WRAPPER -->
        </div><!-- //ROW -->
    </div><!-- //CONTAINER -->
</section><!-- //TOVAR SECTION -->
<?php endif;?>